{
  "zone_type": "RECTANGULAR",
  "zone_name": "Dragon's Eye",
  "zone_custom_texture": 0,
  "zone_width_threshold": 8192,
  "zone_material_threshold": 8192,
  "zone_max_width_index": 0,
  "zone_max_material_index": 0,
  "zone_custom_texture_wrap": false,
  "zone_peace_zone": false,
  "zone_guild_zone": false,
  "zone_minor_radius": 384.0,
  "zone_major_radius": 384.0,
  "zone_min_blend": 100.0,
  "zone_max_blend": 500.0,
  "zone_influence": 0.0,
  "zone_unkown1": 0.0,
  "zone_y_offset": 0.0,
  "zone_global_height": 0.0,
  "zone_transition_height": -100000.0,
  "zone_upper_transition_height": 100000.0,
  "zone_tile_cord_type": "LOCAL",
  "zone_tile_pattern_prob": 0.019999999552965164,
  "zone_pattern_type": "ADJACENT",
  "zone_sea_level_index": 0,
  "zone_sea_level": -10000.0,
  "zone_sea_level_type": "PARENT",
  "zone_grad": 1.0,
  "zone_tile_set": 0,
  "zone_song": 0,
  "zone_is_biom": false,
  "zone_weather_events": [],
  "zone_has_water": false,
  "zone_has_terrain_gen": true,
  "zone_terrain_gen": {
    "terrain_type": "TARGA",
    "terrain_max_x": 0.0,
    "terrain_max_z": 0.0,
    "terrain_x_size": 768.0,
    "terrain_z_size": 768.0,
    "terrain_min_y": 0.0,
    "terrain_max_y": 10.0,
    "terrain_image": 1006300
  },
  "zone_patterns": [],
  "zone_alts": [],
  "zone_terrain_objects": [],
  "zone_mobile_info": [],
  "zone_sound_info": [],
  "zone_dungeon_info": [],
  "zone_prop_info": [
    {
      "prop_type": "CITY",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            0.0,
            0.0,
            0.0
          ],
          "basic_zone_name_override": "Dragon's Eye",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 24500,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 1,
        "prop_registry_name": "TeleportToDragonsEye",
        "prop_has_zone_event": false,
        "prop_has_teleporter": true,
        "prop_teleporter": 1431655765,
        "city_prop_gm_guild": 1431655765,
        "city_prop_gm_nation": 1431655765,
        "city_prop_asset_rank": 1,
        "city_prop_asset_funds": 2000
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -102.65599822998047,
            394.8299865722656,
            189.36700439453125
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 2.799999952316284,
          "basic_zone_template_id": 110203,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -148.92999267578125,
            394.8330078125,
            76.2031021118164
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110225,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -143.69900512695312,
            394.8330078125,
            -114.80500030517578
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110225,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -64.38279724121094,
            394.8389892578125,
            -134.63299560546875
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110125,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            89.1718978881836,
            394.8320007324219,
            -74.9375
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 2.0999999046325684,
          "basic_zone_template_id": 110125,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -67.51170349121094,
            394.8340148925781,
            -19.82029914855957
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110215,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -118.66000366210938,
            394.8290100097656,
            19.843799591064453
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110128,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            131.17999267578125,
            394.83099365234375,
            44.4375
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.6336290240287781,
          "basic_zone_template_id": 110130,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            37.90230178833008,
            394.8290100097656,
            -158.64100646972656
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 4.712389945983887,
          "basic_zone_template_id": 110207,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -97.77339935302734,
            394.8280029296875,
            -125.24199676513672
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110125,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -80.03910064697266,
            394.8280029296875,
            -56.351600646972656
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110115,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -124.91799926757812,
            394.82598876953125,
            10.445300102233887
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            146.58599853515625,
            394.8290100097656,
            67.11720275878906
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110103,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            140.6719970703125,
            394.8340148925781,
            64.5468978881836
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.3831900358200073,
          "basic_zone_template_id": 110128,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            136.01600646972656,
            394.8330078125,
            28.593799591064453
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.5707999467849731,
          "basic_zone_template_id": 110129,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            114.80500030517578,
            393.864013671875,
            -46.59379959106445
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 2.299999952316284,
          "basic_zone_template_id": 110244,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            142.843994140625,
            394.8280029296875,
            56.101600646972656
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 3.5,
          "basic_zone_template_id": 110131,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            135.19500732421875,
            394.8340148925781,
            0.53125
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 4.78318977355957,
          "basic_zone_template_id": 110128,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -110.2969970703125,
            394.8330078125,
            -37.5625
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110230,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            116.18800354003906,
            394.84100341796875,
            -53.21879959106445
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 6.083189964294434,
          "basic_zone_template_id": 110215,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            52.35940170288086,
            394.8320007324219,
            -5.65625
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110225,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -226.156005859375,
            394.8280029296875,
            153.43800354003906
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110131,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -194.8520050048828,
            394.8290100097656,
            1.0546900033950806
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110127,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            87.66020202636719,
            394.8320007324219,
            -73.96880340576172
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110125,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -94.65229797363281,
            394.8340148925781,
            -88.71089935302734
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110125,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -119.68800354003906,
            394.8330078125,
            -79.3125
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 5.383190155029297,
          "basic_zone_template_id": 110115,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            62.957000732421875,
            394.8399963378906,
            147.17999267578125
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110119,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            134.97999572753906,
            394.8320007324219,
            119.0
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.5707999467849731,
          "basic_zone_template_id": 110122,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -63.33980178833008,
            394.8290100097656,
            51.15629959106445
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110104,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            30.859399795532227,
            394.8340148925781,
            19.8125
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110104,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            56.9296989440918,
            394.83599853515625,
            149.3979949951172
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.399999976158142,
          "basic_zone_template_id": 110109,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -97.78130340576172,
            394.8330078125,
            -110.64099884033203
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110105,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            88.02339935302734,
            394.83099365234375,
            -73.0625
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 110104,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    }
  ],
  "zone_architecture": [],
  "zone_events": [],
  "zone_point_sets": [],
  "zone_has_layers": true,
  "zone_base_texture": 0,
  "zone_layer_texture_ids": [
    100025,
    100027,
    100028,
    100026
  ],
  "zone_layer_mappings": [
    [
      1,
      [
        59855471707684865,
        17616093577217,
        17616110354433,
        17616127131649
      ]
    ],
    [
      2,
      [
        59855471707684866,
        17616093577218,
        17616110354434,
        17616127131650
      ]
    ],
    [
      3,
      [
        59855471707684867,
        17616093577219,
        17616110354435,
        17616127131651
      ]
    ],
    [
      1001,
      [
        59855471707685865,
        17616093578217,
        17616110355433,
        17616127132649
      ]
    ],
    [
      1002,
      [
        59855471707685866,
        17616093578218,
        17616110355434,
        17616127132650
      ]
    ],
    [
      1003,
      [
        59855471707685867,
        17616093578219,
        17616110355435,
        17616127132651
      ]
    ],
    [
      2001,
      [
        59855471707686865,
        17616093579217,
        17616110356433,
        17616127133649
      ]
    ],
    [
      2002,
      [
        59855471707686866,
        17616093579218,
        17616110356434,
        17616127133650
      ]
    ],
    [
      2003,
      [
        59855471707686867,
        17616093579219,
        17616110356435,
        17616127133651
      ]
    ]
  ]
}